## roundcube 0.9.2

=== debian/changelog ===
roundcube (0.9.2-2) unstable; urgency=low

  * Depends on php5-sqlite instead of php5-sqlite3. Closes: #714727.
  * Add a patch to map "sqlite3" driver to "sqlite".
  * Breaks/replaces older versions of roundcube-plugins-extra (zipdownload
    plugin is now part of roundcube-plugins). Closes: #714135.
  * Downgrade php5-gd and php5-pspell to Recommends. Closes: #714448.
  * Depends on libapache2-mod-php5 | php5 to allow support of PHP FPM.

 -- Vincent Bernat <bernat@debian.org>  Wed, 31 Jul 2013 21:12:05 +0200

roundcube (0.9.2-1) unstable; urgency=low

  * New upstream version.

 -- Vincent Bernat <bernat@debian.org>  Sat, 22 Jun 2013 20:41:48 +0200

roundcube (0.9.1-1) unstable; urgency=low

  * New upstream version. Closes: #707809.
     + Add new zipdownload plugin.
     + Switch from MDB2 to PDO for database handling.
     + Add support for SQLite 3.
  * Bumps Standards-Version.
  * Depends on php5 but only recommends a web server. The web server can
    be installed on another host.
  * Transition towards Apache 2.4. Closes: #669804.
     + Also drop some old cruft (Apache configuration).

 -- Vincent Bernat <bernat@debian.org>  Tue, 04 Jun 2013 22:53:45 +0200

roundcube (0.8.6-1) experimental; urgency=low

  * New upstream version. Closes: #684769.

 -- Vincent Bernat <bernat@debian.org>  Sun, 14 Apr 2013 11:21:32 +0200
