## roundcube 0.9.5

=== debian/changelog ===
roundcube (0.9.5-4) unstable; urgency=low

  * Depends directly on postgresql-client instead of a particular (and
    sometimes outdated) version. Closes: #732369.
  * Add mariadb-client/mariadb-server as possible alternatives for
    mysql-client/mysql-server. Closes: #732909.
  * Bump Standards-Version.

 -- Vincent Bernat <bernat@debian.org>  Mon, 20 Jan 2014 20:01:25 +0100

roundcube (0.9.5-3) unstable; urgency=low

  * Remove jquery-ui symlinks in preinst to avoid jquery-ui files to be
    modified. Thanks Andreas Beckman for raising the issue.
    Closes: #731499.

 -- Vincent Bernat <bernat@debian.org>  Fri, 06 Dec 2013 08:21:34 +0100

roundcube (0.9.5-2) unstable; urgency=low

  * Add Polish debconf translation, thanks to Magdalena Zofia Kubot
    (Closes: #728929).
  * Use embedded jquery-ui has it contains some modifications.
    Closes: #719781.

 -- Vincent Bernat <bernat@debian.org>  Sun, 01 Dec 2013 13:19:15 +0100

roundcube (0.9.5-1) unstable; urgency=low

  * Acknowledge NMU from Salvatore. Thanks!
  * New upstream release. Drop CVE patch since this is fixed upstream.

 -- Vincent Bernat <bernat@debian.org>  Thu, 31 Oct 2013 22:33:51 +0100

roundcube (0.9.4-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Add CVE-2013-6172.patch patch.
    CVE-2013-6172: An attacker can overwrite configuration settings using
    user preferences. This can result in random file access and manipulated
    SQL queries. (Closes: #727668)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 26 Oct 2013 21:47:22 +0200

roundcube (0.9.4-1) unstable; urgency=low

  * New upstream version.
     + Fix CVE-2013-5645 (Closes: #721592)
     + "Enigma" plugin has been removed.

 -- Vincent Bernat <bernat@debian.org>  Sun, 08 Sep 2013 13:52:46 +0200
