=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Vincent Bernat <bernat@debian.org>, Romain Beauxis <toots@rastageeks.org>
 Build-Depends: cdbs, debhelper (>= 5), dh-buildinfo, po-debconf, yui-compressor
 Homepage: http://www.roundcube.net/
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-roundcube/roundcube.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-roundcube/roundcube.git
 
@@ -16,7 +16,7 @@
  php5-mcrypt, php5-intl, php5-json | php5-common (<< 5.5),
  php-auth, php-net-smtp (>= 1.4.2),
  php-net-socket, php-mail-mime (>= 1.8.2),
- tinymce (>= 3), libjs-jquery (>= 1.6.4), libjs-jquery-ui (>= 1.8),
+ tinymce (>= 3), libjs-jquery (>= 1.6.4),
  libmagic1,
  roundcube-mysql (= ${source:Version}) | roundcube-sqlite3 (= ${source:Version}) | roundcube-pgsql (= ${source:Version}),
  ${misc:Depends}
@@ -50,8 +50,8 @@
 
 Package: roundcube-mysql
 Architecture: all
-Depends: php5-mysqlnd | php5-mysql, mysql-client | virtual-mysql-client, ${misc:Depends}
-Suggests: mysql-server
+Depends: php5-mysqlnd | php5-mysql, mariadb-client | mysql-client | virtual-mysql-client, ${misc:Depends}
+Suggests: mariadb-server | mysql-server
 Description: metapackage providing MySQL dependencies for RoundCube
  This package provides MySQL dependencies for RoundCube Webmail, a
  skinnable AJAX based webmail solution for IMAP servers. Install this
@@ -59,7 +59,7 @@
 
 Package: roundcube-pgsql
 Architecture: all
-Depends: php5-pgsql, postgresql-client-9.1 | postgresql-client, ${misc:Depends}
+Depends: php5-pgsql, postgresql-client, ${misc:Depends}
 Suggests: postgresql
 Description: metapackage providing PostgreSQL dependencies for RoundCube
  This package provides PostgreSQL dependencies for RoundCube Webmail,
