=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,16 @@
 	--exclude=chgsaslpasswd.c \
 	--exclude=chgvirtualminpasswd.c \
 	--exclude=chpass-wrapper.py
+
+pre-build::
+	debian/create-jquery-ui-custom.sh debian/missing-sources/jquery-ui-1.9.1.zip >plugins/jqueryui/js/jquery-ui-1.9.1.custom.min.js
+	tar xzf debian/missing-sources/*-jstimezonedetect-*.tar.gz --wildcards --to-stdout '*/jstz.min.js' >program/js/jstz.min.js
+	>program/js/jquery.min.js
+
+clean::
+	rm -f program/js/jquery.min.js
+	rm -f program/js/jstz.min.js
+	rm -f plugins/jqueryui/js/jquery-ui-1.9.1.custom.min.js
 
 binary-install/roundcube-core::
 	# Install config files
