=== debian/watch ===
version=3
opts="dversionmangle=s/\+dfsg\d*$//,repacksuffix=+dfsg1" \
  http://sf.net/roundcubemail/roundcubemail-([\d\.]+)-dep\.tar\.gz
