## roundcube 1.1.1+dfsg.1

=== debian/changelog ===
roundcube (1.1.1+dfsg.1-2) unstable; urgency=medium

  [ Sandro Knauß ]
  * Release to unstable (freeze is over)
  * Updated lintian-overrides
    + Config is created by postinst, so it is missing for lintian
  * Move from cdbs -> debhelper
    + Install & rename htaccess in /usr/share
    + Added link to external jquery.min.js
    + Make tinymce link to exp repo the right way around
    + Correct links from /var/lib -> /etc
    + Only minify js for own javascript and not linked ones
    + Create config.inc.php also for plugins in roundcube-core
    + Create /usr/share/bug/$(package)/control for every package
  * Link all docs dirs to roundcube-core instead of coping doc files
    + Move examples from roundcube-plugins -> roundcube-core
  * d/watch file: be able to match rc, alpha, beta tarballs

  [ Vincent Bernat ]
  * d/watch: don't match "-complete" tarball

 -- Sandro Knauß <bugs@sandroknauss.de>  Tue, 05 May 2015 00:11:01 +0200

roundcube (1.1.1+dfsg.1-1) experimental; urgency=medium

  [ Vincent Bernat ]
  * Depends on php-mail-mimedecode. Closes: #740242.
  * Update jstz.js with the version specified in the header.
  * Build jquery-ui.custom.js from libjs-jquery-ui.

  [ Ben Finney ]
  * debian/watch:
    + Handle a “+dfsg.N” suffix for the Debian upstream version string.

  [ Richard Laager ]
  * Add a debian/.gitignore file
  * Refresh patch offsets
  * Refresh use_packaged_tinymce.patch to apply

  [ Sandro Knauß ]
  * New upstream release. Closes: #752479.
  * Updated patches to use config.inc.php.
  * Updated: copyright file
  * Added patch to handle the upgrade from 0.9.5 -> 1.X.X
  * Use update script from upstream.
  * Cleanup debian/rules.
  * Added current version system table.
  * Move deletion of configfile to maintscript.
  * Added SQL and installer to be install.
  * Added NEWS entry about changing configuration.
  * Updated links to other packages.
  * Added jstz source zip to debian/source/include-binaries.
  * Relicensing all work of dedian mantainers with GPL-2+.
  * Bump Standards-Version to 3.9.6 (no changes needed).
  * Removed patch for CVE-2015-1433 (is part of upstream).
  * Ship bin and installer in package.
  * Added php-cli as dep, to rund the scripts in bin.

 -- Sandro Knauß <bugs@sandroknauss.de>  Thu, 26 Mar 2015 22:10:55 +0100
