=== debian/control ===
--- 
+++ 
@@ -2,10 +2,15 @@
 Section: web
 Priority: extra
 Maintainer: Debian Roundcube Maintainers <pkg-roundcube-maintainers@lists.alioth.debian.org>
-Uploaders: Vincent Bernat <bernat@debian.org>, Romain Beauxis <toots@rastageeks.org>
-Build-Depends: cdbs, debhelper (>= 5), dh-buildinfo, po-debconf, yui-compressor
+Uploaders: Vincent Bernat <bernat@debian.org>,
+           Sandro Knauß <bugs@sandroknauss.de>
+Build-Depends: debhelper (>= 7.0.50~),
+               dh-buildinfo,
+               po-debconf,
+               yui-compressor,
+               libjs-jquery-ui (>= 1.10)
 Homepage: http://www.roundcube.net/
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-roundcube/roundcube.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-roundcube/roundcube.git
 
@@ -14,9 +19,12 @@
 Depends: dbconfig-common, debconf | debconf-2.0, ucf,
  libapache2-mod-php5 | php5,
  php5-mcrypt, php5-intl, php5-json | php5-common (<< 5.5),
+ php5-cli,
  php-auth, php-net-smtp (>= 1.4.2),
  php-net-socket, php-mail-mime (>= 1.8.2),
- tinymce (>= 3), libjs-jquery (>= 1.6.4),
+ php-mail-mimedecode,
+ tinymce (>= 3),
+ libjs-jquery (>= 1.6.4),
  libmagic1,
  roundcube-mysql (= ${source:Version}) | roundcube-sqlite3 (= ${source:Version}) | roundcube-pgsql (= ${source:Version}),
  ${misc:Depends}
