## roundcube 1.1.5+dfsg.1

=== debian/changelog ===
roundcube (1.1.5+dfsg.1-1~bpo8+5) jessie-backports; urgency=high

  * Backport fix for CVE-2017-8114: Roundcube Webmail allows arbitrary
    password resets by authenticated users. This affects versions before
    1.0.11, 1.1.x before 1.1.9, and 1.2.x before 1.2.5. The problem is caused
    by an improperly restricted exec call in the virtualmin and sasl drivers
    of the password plugin. (Closes: #861388).

 -- Guilhem Moulin <guilhem@guilhem.org>  Mon, 01 May 2017 23:37:14 +0200

roundcube (1.1.5+dfsg.1-1~bpo8+4) jessie-backports; urgency=high

  * Backport fix for CVE-2015-5381: rcube_utils.php in Roundcube before 1.1.8
    and 1.2.x before 1.2.4 is susceptible to a cross-site scripting
    vulnerability via a crafted Cascading Style Sheets (CSS) token sequence
    within an SVG element. (Closes: #857473).
    In 1.1.5+dfsg.1-1~bpo8+3 the patch wasn't added to debian/patches/series.

 -- Guilhem Moulin <guilhem@guilhem.org>  Tue, 14 Mar 2017 11:59:40 +0100

roundcube (1.1.5+dfsg.1-1~bpo8+3) jessie-backports; urgency=high

  * Backport fix for CVE-2015-5381: rcube_utils.php in Roundcube before 1.1.8
    and 1.2.x before 1.2.4 is susceptible to a cross-site scripting
    vulnerability via a crafted Cascading Style Sheets (CSS) token sequence
    within an SVG element. (Closes: #857473).

 -- Guilhem Moulin <guilhem@guilhem.org>  Tue, 14 Mar 2017 04:01:22 +0100

roundcube (1.1.5+dfsg.1-1~bpo8+2) jessie-backports; urgency=high

  * Fix Command Execution via Email, cf. TEMP-0847287-64604E.

 -- Guilhem Moulin <guilhem@guilhem.org>  Wed, 07 Dec 2016 11:12:51 +0100

roundcube (1.1.5+dfsg.1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
    Update 'debian/patches/update_composer.patch' to match versions in stable.

 -- Guilhem Moulin <guilhem@guilhem.org>  Fri, 29 Apr 2016 21:58:58 +0200

roundcube (1.1.5+dfsg.1-1) unstable; urgency=medium

  [ Guilhem Moulin ]
  * New upstream release (Closes: #822333).
  * debian/watch:
    + Increase uscan version from 3 to 4.
    + Change release URL from http://sf.net to https://github.com .
  * debian/control:
    + Bump Standards-Version to 3.9.8 (no changes necessary).

  [ Sandro Knauß ]
  * Use and check signed tarballs
  * update patch hunks

 -- Sandro Knauß <bugs@sandroknauss.de>  Thu, 28 Apr 2016 00:25:04 +0200

roundcube (1.1.4+dfsg.1-3) unstable; urgency=medium

  * No dependency to packages that are part of roundcube itself
  * Updated composer.json so it matches debian available versions.
    (Closes: 817792)

 -- Sandro Knauß <bugs@sandroknauss.de>  Thu, 10 Mar 2016 17:44:23 +0100

roundcube (1.1.4+dfsg.1-2) unstable; urgency=medium

  [ Vincent Bernat ]
  * Use an empty array for plugin configuration templates to ensure
    Roundcube knows the configuration file is valid. Closes: #809769.
  * Pre-Depends on appriopriate dpkg version for dir_to_symlink. Related
    to #810980.

  [ Sandro Knauß ]
  * Use dh_phpcomposer to track php dependencies. (Closes: #814664)
  * Use safe urls for VCS fields
  * Bumped compat level to 9
  * Updated lintian overrides
  * Added php-pear to depends for roundcube-core. (Closes: #801973)
  * Bump Standards-Version to 3.9.7

 -- Sandro Knauß <bugs@sandroknauss.de>  Wed, 24 Feb 2016 15:17:35 +0100

roundcube (1.1.4+dfsg.1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.  No changes.

 -- Guilhem Moulin <guilhem@guilhem.org>  Tue, 05 Jan 2016 23:40:39 +0100

roundcube (1.1.4+dfsg.1-1) unstable; urgency=medium

  * New upstream release.

 -- Guilhem Moulin <guilhem@guilhem.org>  Mon, 28 Dec 2015 15:22:07 +0100

roundcube (1.1.3+dfsg.1-1) unstable; urgency=medium

  [ Guilhem Moulin ]
  * New upstream release.
  * Add self to Uploaders.
  * debian/copyright: Add program/js/tinymce/plugins/media/moxieplayer.swf
    to Files-Excluded.
  * Remove unused lintian overide:
    package-contains-broken-symlink var/lib/roundcube/config/config.inc.php
    etc/roundcube/config.inc.php .

 -- Guilhem Moulin <guilhem@guilhem.org>  Sat, 17 Oct 2015 23:28:44 +0200

roundcube (1.1.2+dfsg.1-5~bpo8+1) jessie-backports; urgency=low

  [ Vincent Bernat ]
  * Demote php-net-ldap3 to Recommends.

 -- Guilhem Moulin <guilhem@guilhem.org>  Tue, 13 Oct 2015 21:59:48 +0200

roundcube (1.1.2+dfsg.1-5) unstable; urgency=medium

  [ Vincent Bernat ]
  * Demote php-net-ldap3 to Recommends.

  [ Guilhem Moulin ]
  * Roundcube: Add 'Breaks: roundcube-core (<< 1.1.1+dfsg.1-1)' to enable
    smooth upgrade from Wheezy and its backports.  Closes: #800659.

 -- Vincent Bernat <bernat@debian.org>  Tue, 06 Oct 2015 15:17:03 +0200

roundcube (1.1.2+dfsg.1-4~bpo8+2) jessie-backports; urgency=low

  * Roundcube: Add 'Breaks: roundcube-core (<< 1.1.1+dfsg.1-1)' to enable
    smooth upgrade from Wheezy and its backports.  Closes: #800659.

 -- Guilhem Moulin <guilhem@guilhem.org>  Mon, 05 Oct 2015 13:13:30 +0200

roundcube (1.1.2+dfsg.1-4~bpo8+1) jessie-backports; urgency=low

  * Rebuild for jessie-backports.  No changes.  Closes: #799807.

 -- Guilhem Moulin <guilhem@guilhem.org>  Tue, 22 Sep 2015 22:32:22 +0200

roundcube (1.1.2+dfsg.1-4) unstable; urgency=medium

  * Also recommends php5-fpm and spawn-fcgi since they don't provide
    httpd-cgi. Closes: #731705.
  * Replace /var/lib/roundcube/config with a symlink. Closes: #629032.
  * Require php-net-ldap3 for LDAP. Closes: #785056.
  * Recommends php-net-sieve. Closes: #798307.

 -- Vincent Bernat <bernat@debian.org>  Fri, 11 Sep 2015 08:28:03 +0200

roundcube (1.1.2+dfsg.1-3) unstable; urgency=medium

  * Handle dir to symlink migration for /usr/share/doc/roundcube{,-plugins}.
    Closes: #788448
  * Put a warning about access rights in empty configuration files for
    plugins. Closes: #739592
  * Depends on php5-pspell for roundcube-plugins. Closes: #793857
  * Remove /etc/roundcube/config.inc.php on purge. Closes: #793858
  * Add back Enigma plugin. Closes: #771659
  * Redact logout.html to not use a remote jquery.js.

