=== debian/control ===
--- 
+++ 
@@ -3,35 +3,45 @@
 Priority: extra
 Maintainer: Debian Roundcube Maintainers <pkg-roundcube-maintainers@lists.alioth.debian.org>
 Uploaders: Vincent Bernat <bernat@debian.org>,
-           Sandro Knauß <bugs@sandroknauss.de>
-Build-Depends: debhelper (>= 7.0.50~),
+           Sandro Knauß <bugs@sandroknauss.de>,
+           Guilhem Moulin <guilhem@guilhem.org>
+Build-Depends: debhelper (>= 9),
                dh-buildinfo,
+               libjs-jquery-ui (>= 1.10),
+               pkg-php-tools,
                po-debconf,
-               yui-compressor,
-               libjs-jquery-ui (>= 1.10)
+               yui-compressor
 Homepage: http://www.roundcube.net/
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-roundcube/roundcube.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-roundcube/roundcube.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-roundcube/roundcube.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-roundcube/roundcube.git
 
 Package: roundcube-core
 Architecture: all
-Depends: dbconfig-common, debconf | debconf-2.0, ucf,
- libapache2-mod-php5 | php5,
- php5-mcrypt, php5-intl, php5-json | php5-common (<< 5.5),
- php5-cli,
- php-auth, php-net-smtp (>= 1.4.2),
- php-net-socket, php-mail-mime (>= 1.8.2),
- php-mail-mimedecode,
- tinymce (>= 3),
- libjs-jquery (>= 1.6.4),
- libmagic1,
- roundcube-mysql (= ${source:Version}) | roundcube-sqlite3 (= ${source:Version}) | roundcube-pgsql (= ${source:Version}),
- ${misc:Depends}
-Recommends: apache2 | lighttpd | httpd-cgi, php5-gd, php5-pspell
-Suggests: php-auth-sasl (>= 1.0.3), php-crypt-gpg, roundcube-plugins
+Pre-Depends: dpkg (>= 1.17.14)
+Depends: dbconfig-common,
+         debconf | debconf-2.0,
+         libapache2-mod-php5 | php5,
+         libmagic1,
+         php-pear,
+         php5-cli,
+         php5-intl,
+         php5-json | php5-common (<< 5.5),
+         php5-mcrypt,
+         roundcube-mysql (= ${source:Version}) | roundcube-sqlite3 (= ${source:Version}) | roundcube-pgsql (= ${source:Version}),
+         ucf,
+         ${misc:Depends},
+         ${phpcomposer:Debian-require}
+Recommends: apache2 | lighttpd | spawn-fcgi | php5-fpm | httpd-cgi,
+            php5-gd,
+            php5-pspell,
+            ${phpcomposer:Debian-recommend}
+Suggests: php-crypt-gpg,
+          roundcube-plugins,
+          ${phpcomposer:Debian-suggest}
 Breaks: roundcube-plugins-extra (<= 0.6-20111030)
-Replaces: roundcube-plugins-extra (<= 0.6-20111030)
+Replaces: roundcube-plugins-extra (<= 0.6-20111030),
+          ${phpcomposer:Debian-replace}
 Description: skinnable AJAX based webmail solution for IMAP servers
  RoundCube Webmail is a browser-based multilingual IMAP client with an
  application-like user interface. It provides full functionality
@@ -45,7 +55,9 @@
 
 Package: roundcube
 Architecture: all
+Pre-Depends: dpkg (>= 1.17.14)
 Depends: roundcube-core (= ${source:Version}), ${misc:Depends}
+Breaks: roundcube-core (<< 1.1.1+dfsg.1-1)
 Description: skinnable AJAX based webmail solution for IMAP servers - metapackage
  RoundCube Webmail is a browser-based multilingual IMAP client with an
  application-like user interface. It provides full functionality
@@ -58,7 +70,9 @@
 
 Package: roundcube-mysql
 Architecture: all
-Depends: php5-mysqlnd | php5-mysql, mariadb-client | mysql-client | virtual-mysql-client, ${misc:Depends}
+Depends: mariadb-client | mysql-client | virtual-mysql-client,
+         php5-mysqlnd | php5-mysql,
+         ${misc:Depends}
 Suggests: mariadb-server | mysql-server
 Description: metapackage providing MySQL dependencies for RoundCube
  This package provides MySQL dependencies for RoundCube Webmail, a
@@ -84,7 +98,8 @@
 
 Package: roundcube-plugins
 Architecture: all
-Depends: roundcube-core (= ${source:Version}), ${misc:Depends}
+Pre-Depends: dpkg (>= 1.17.14)
+Depends: php5-pspell, roundcube-core (= ${source:Version}), ${misc:Depends}
 Breaks: roundcube-plugins-extra (<= 0.7-20120110)
 Replaces: roundcube-plugins-extra (<= 0.7-20120110)
 Description: skinnable AJAX based webmail solution for IMAP servers - plugins
