=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,15 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@
+	dh $@ --with phpcomposer
 
 override_dh_auto_build:
 	>plugins/jqueryui/js/jquery-ui-1.10.4.custom.min.js debian/create-jquery-ui-custom.sh debian/missing-sources/jquery-ui-1.10.4.zip
 	>program/js/jstz.min.js tar xzf debian/missing-sources/*-jstimezonedetect-*.tar.gz --wildcards --to-stdout '*/jstz.js'
+	>program/js/jquery.js cat debian/missing-sources/jquery-2.1.3.js
 
 override_dh_auto_clean:
+	rm -f program/js/jquery.js
 	rm -f program/js/jquery.min.js
 	rm -f program/js/jstz.min.js
 	rm -f plugins/jqueryui/js/jquery-ui-1.10.4.custom.min.js
@@ -18,11 +20,7 @@
 	dh_install
 
 	install -m 0644 $(CURDIR)/.htaccess $(CURDIR)/debian/roundcube-core/etc/roundcube/htaccess
-
-	#link config files to var/lib/roundcube/config/
-	for c in $(CURDIR)/debian/roundcube-core/etc/roundcube/*.php; do \
-		dh_link -proundcube-core etc/roundcube/$$(basename $$c) var/lib/roundcube/config/$$(basename $$c) ; \
-	done
+	install -m 0644 $(CURDIR)/composer.json-dist $(CURDIR)/debian/roundcube-core/usr/share/roundcube/composer.json
 
 	# database intial
 	install -m 0644 $(CURDIR)/SQL/mysql.initial.sql $(CURDIR)/debian/roundcube-core/usr/share/dbconfig-common/data/roundcube/install/mysql
@@ -33,7 +31,7 @@
 	cp -r $(CURDIR)/debian/sql/* $(CURDIR)/debian/roundcube-core/usr/share/dbconfig-common/data/roundcube/upgrade/
 
 	# Convert .js back to min.js
-	for js in $$(find $(CURDIR)/debian/roundcube-core -type f -name '*.js' ! -not -name '*.min.js' -print); do \
+	for js in $$(find $(CURDIR)/debian/roundcube-core -type f -name '*.js' -not -name '*.min.js' -print); do \
 		yui-compressor --type js "$$js" -o "$${js%.*}.min.js" ; \
 	done
 
@@ -49,12 +47,18 @@
 			(echo "<?php" ; \
 			 echo "// Empty configuration for $${plugin##*/}" ; \
 			 echo "// See /usr/share/roundcube/plugins/$${plugin##*/}/config.inc.php.dist for instructions" ; \
+			 echo "// Check the access right of the file if you put sensitive information in it." ; \
+			 echo '$$config=array();' ; \
 			 echo "?>") > \
 				$(CURDIR)/debian/$${package}/etc/roundcube/plugins/$${plugin##*/}/config.inc.php ; \
 			dh_link -p$${package} etc/roundcube/plugins/$${plugin##*/}/config.inc.php \
 				usr/share/roundcube/plugins/$${plugin##*/}/config.inc.php ; \
 		done \
 	done
+
+	# Remove
+	rm debian/roundcube-core/usr/share/roundcube/program/js/tinymce/license.txt
+	rmdir debian/roundcube-core/var/lib/roundcube/config
 
 	#setup /usr/share/bug/$(package)/control files
 	for package in roundcube roundcube-core roundcube-mysql roundcube-sqlite3 roundcube-pgsql roundcube-plugins roundcube-sqlite3; do \
@@ -85,3 +89,7 @@
 	dh_installdocs --link-doc=roundcube-core -proundcube -proundcube-plugins -proundcube-core
 	dh_installdocs -proundcube-mysql -proundcube-pgsql -proundcube-sqlite3
 	mv $(CURDIR)/debian/roundcube-core/usr/share/doc/roundcube-core/CHANGELOG $(CURDIR)/debian/roundcube-core/usr/share/doc/roundcube-core/changelog
+
+override_dh_phpcomposer:
+	dh_phpcomposer --sourcedirectory=$(CURDIR)/debian/roundcube-core/usr/share/roundcube
+
