=== debian/watch ===
version=3

options="dversionmangle=s/\+dfsg\.\d+$//,pgpsigurlmangle=s/$/.asc/,repacksuffix=+dfsg.1" \
    https://github.com/roundcube/roundcubemail/releases .*/roundcubemail-([\d\.]*)\.tar\.gz
