## roundcube 1.2~beta+dfsg.1

=== debian/changelog ===
roundcube (1.2~beta+dfsg.1-0ubuntu1) xenial; urgency=medium

  * New upstream release.
    - Refresh patches appropriately.
    - LP: #1562060
  * Update to PHP7.0 dependencies.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 25 Mar 2016 09:00:32 -0700
